<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
	<front_functions_supported skin_smooth_supported="1" skin_tone_supported="1" face_slender_supported="1" eye_enlargement_supported="0" eyecircle_removal_supported="0" mole_removal_supported="0" face_stereo_supported="0"/>
	<rear_functions_supported skin_smooth_supported="1" skin_tone_supported="0" face_slender_supported="0" eye_enlargement_supported="0"  eyecircle_removal_supported="0" mole_removal_supported="0" face_stereo_supported="0"/>
	<default_setting beautiful_skin="0" skin_mode="17" thin_face="0" big_eyes="0" erase_dark_circles_under_eyes="0" remove_mole="0" face_stereo="0"/>
	<front_skin_color_range>1 1 1 1   1 1 1 1  0 0 0 0  0 0 0 0</front_skin_color_range>
	<rear_skin_color_range>1 1 1 1   1 1 1 1  0 0 0 0  0 0 0 0</rear_skin_color_range>
	<face_slender_range>0 1 2 3 4 5</face_slender_range>
	<skin_smooth_range>0 1 2 3 4 5 6 7 8 9 10</skin_smooth_range>
</CONFIG_PARA>
